#content p {
    margin-bottom: 30px;
}

#content ul{
    padding: 0 0 25px 25px;
}

.act-video a {
    text-decoration: none;
}

.album-header{
    width: 100%;

    margin-bottom: 30px;
}
.album-header h2{
    float: left;
}

.view-album{
    float: right;

    margin: 0 5px 5px 0;
}

.left {
    float: left;
}

.right{
    float: right;
}

#content .centered{
    margin: 0 auto;
    text-align: center;
}

#content .clear{
    clear: both;
}

.videos-section{
    margin-bottom: 10px;

    overflow: auto;
}

.videos-section .act-video{
    width: 28%;
    margin: 3px;
    padding: 10px;
    float: left;

    border: solid 1px #cfcfcf;
}

.act-video-wrapper{
    position: relative !important;
    padding-bottom: 56.35%; /*16:9*/
    padding-top: 25px;
    height: 0;
}

.act-video-wrapper iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

span.playtime {
    color: #a4a4a4;
}

.act-thumbnail {
    position:relative !important;
}

.act-thumbnail img{
    width: 100%;
    vertical-align: top;
}

.act-thumbnail:after {
    content: '\A';
    position:absolute;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    background:rgba(220,220,220,0.6) url(../img/video-play-icon.png) no-repeat center;
    background-size: 30% auto;
    opacity:0;
    transition: all 1s;
    -webkit-transition: all 1s;
}

.act-thumbnail:hover:after{
    opacity:1;
}

.act-video h3{
    margin-bottom: 0 !important;
    line-height: 1.3em !important;
    height: 2.5em !important;
    overflow: hidden;
}

.act-spacer {
    margin-bottom:25px;
}